#Iconbar menu
minfoT:KHolidays
minfo1:Info
minfo2:Help
minfo3:Quit

#Year Menu
yearT:Select Year

#Country Menu
counT:Select Country

#OFF set from GMT Menu
gmtT:Select Offset from GMT
langT:Select Language

#Main Menu
mmenuT:The Main Menu
mmenu1:Language
mmenu2:Country
mmenu3:GMT Offset
mmenu4:Year
mmenu5:Country Info
mmenu6:Holidays
mmenu7:Up Coming Holidays for a year
mmenu8:Check Today

#Default Menu
dmenuT:Default Menu
dmenu1:Set Language
dmenu2:Set Country
dmenu3:Set GMT Offset

